Watch, Follow, &
Connect with Us

Please visit our new home
community.embarcadero.com.


ID: 16708, JDBC 2.0 Compliant InterClient

by Joseph Enfield Email: Anonymous


InterClient Needs to be updated to support JDBC 2.0. Interbase is just not a viable solution without JDBC 2.0 support.
Download Details
FTP  download also available 0 bytes
CDN Login Required to Download. (You will be redirected to the login page if you click on the Download Link)
To download this, you must have registered:
A free membership

For InterBase, Version 4.0  to 6.0 9 downloads
Copyright: No significant restrictions


Size: 0 bytes
Updated on Thu, 11 Oct 2001 17:22:33 GMT
Originally uploaded on Thu, 11 Oct 2001 17:40:54 GMT
Description
Jbuilder is great. It supports the J2EE spec pretty well. But, Interclient is lagging significantly. People/Corporations who want to have a one stop shop for there dev. tools are finding it difficult to stay with Borland. There are core needs that have to be met. One of them is keeping up with standards that are more than a year old! Please update Interclient.
Thank you.
Joe E.

   Latest Comments  View All Add New

Move mouse over comment to see the full text

Server Response from: ETNACDC04